liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9002
    context: /kylin
    name: liquidnet-service-kylin
  logfile:
    path: /data/logs
    name: service-kylin
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  mysql:
    database-name: dev_ln_scene
  mongodb:
    sslEnabled: false
    database: dev_ln_scene
  url-pay:
    pay: ${liquidnet.service.kylin.url-pay.pay}
    check: ${liquidnet.service.kylin.url-pay.check}
    localUrl: ${liquidnet.service.kylin.url-pay.localUrl}
  adam:
    url: ${liquidnet.service.adam.url}
